.header__bottom .header__logo-img,
.footer__logo img {
    height: 54px;
    width: auto;
    max-width: 100%;
}

@media (min-width: 1200px) {
    .header__bottom .nav__main > .nav__list {
        justify-content: flex-end;
        width: 100%;
        gap: 36px;
    }

    .header__bottom .nav__list--secondary {
        column-count: unset;
        display: none;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }

    .header__bottom .nav__item--dropdown:hover > .nav__list--secondary {
        display: flex;
    }

    .header__bottom .nav__list--secondary .nav__item {
        break-inside: auto;
        flex: 0 1 auto;
    }
}
